function FileData_Pairs(x)
{
x.t("tibemsconsumerinfo","tibemsconsumerinfo_isactive");
x.t("tibemsconsumerinfo","consumerinfo");
x.t("active","active");
x.t("active","cobol");
x.t("active","status");
x.t("active","false");
x.t("active","returning");
x.t("active","function");
x.t("active","server");
x.t("parameter","description");
x.t("exist","corresponding");
x.t("description","consumerinfo");
x.t("once","configured");
x.t("callback","topic");
x.t("always","active");
x.t("topic","consumers");
x.t("end-call","parameters");
x.t("state","queue");
x.t("identify","inactive");
x.t("tibems-status","end-call");
x.t("queue","tibemsmsgconsumer_receive");
x.t("queue","consumers");
x.t("tibems_status","tibemsconsumerinfo_isactive");
x.t("cobol","call");
x.t("168","tibemsmsgconsumer_receivenowait");
x.t("status","true");
x.t("status","consumer");
x.t("169","tibemsmsgconsumer_receivetimeout");
x.t("false","consumer");
x.t("tibemsmsgconsumer_receivenowait","tibemsmsgconsumer_receivetimeout");
x.t("tibemsmsgconsumer_receivenowait","page");
x.t("true","otherwise");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("remain","inactive");
x.t("configured","message");
x.t("tibemsconsumerinfo_isactive","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_isactive","tibemsconsumerinfo_isactive");
x.t("tibemsconsumerinfo_isactive","function");
x.t("tibemsconsumerinfo_isactive","tibco");
x.t("tibemsconsumerinfo_isactive","using");
x.t("messages","exist");
x.t("messages","queue");
x.t("messages","server");
x.t("function","identify");
x.t("function","remain");
x.t("function","stores");
x.t("function","purpose");
x.t("function","received");
x.t("software","chapter");
x.t("chapter","administration");
x.t("receive","function");
x.t("stores","status");
x.t("purpose","active");
x.t("reference","active");
x.t("consumer","active");
x.t("consumer","declaration");
x.t("consumer","location");
x.t("tibco","software");
x.t("least","once");
x.t("message","callback");
x.t("pending","messages");
x.t("170","tibco");
x.t("value","consumerinfo");
x.t("declaration","tibems_status");
x.t("send","messages");
x.t("tibemsmsgconsumer_receivetimeout","least");
x.t("tibemsmsgconsumer_receivetimeout","page");
x.t("location","remarks");
x.t("remarks","consumer");
x.t("tibemsmsgconsumer_receive","tibemsmsgconsumer_receivenowait");
x.t("tibemsmsgconsumer_receive","page");
x.t("page","168");
x.t("page","169");
x.t("page","170");
x.t("inactive","state");
x.t("inactive","queue");
x.t("received","messages");
x.t("called","receive");
x.t("called","tibemsmsgconsumer_receive");
x.t("called","called");
x.t("administration","tibemsconsumerinfo");
x.t("otherwise","active");
x.t("consumerinfo","status");
x.t("consumerinfo","reference");
x.t("consumerinfo","tibems_bool");
x.t("call","tibemsconsumerinfo_isactive");
x.t("call","call");
x.t("corresponding","queue");
x.t("using","value");
x.t("consumers","always");
x.t("consumers","called");
x.t("even","pending");
x.t("tibems_bool","active");
x.t("server","send");
x.t("server","even");
}
